import request from '@/utils/request'
//乡镇投资占比
export function deptFundPercent(query) {
    return request({
        url: '/bigData/deptFundPercent',
        method: 'get',
        params: query
    })
}
//项目分类拨付占比
export function majorCategoryFundPercent(query) {
    return request({
        url: '/bigData/majorCategoryFundPercent',
        method: 'get',
        params: query
    })
}

//项目资金总览 列表2
export function projectFundsMajorCategoryStat(query) {
    return request({
        url: '/bigData/projectFundsMajorCategoryStat',
        method: 'get',
        params: query
    })
}

//帮扶对象总览
export function buildFarmerOverview(query) {
    return request({
        url: '/bigData/buildFarmerOverview',
        method: 'get',
        params: query
    })
}



